---
Tournament:
  name: High Desert Mini Invitational
  location: Online
  state: sCA
  level: Invitational
  division: C
  year: 2023
  n offset: 34
  start date: 2023-01-07
  end date: 2023-01-07
  awards date: 2023-01-07
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Fermi Questions
- name: Forestry
- name: Green Generation
- name: Remote Sensing
- name: Rocks and Minerals
Teams:
- number: 25
  school: Lynbrook High School
  suffix: Blue
  state: CA
  city: San Jose
- number: 38
  school: Rockford Auburn High School
  state: IL
- number: 39
  school: Rockford Auburn High School
  suffix: JV
  state: IL
- number: 19
  school: Homeschool Science Colorado
  city: Colorado Springs
  state: CO
- number: 26
  school: Lynbrook High School
  suffix: Red
  state: CA
  city: San Jose
- number: 33
  school: Pacific Academy Irvine
  state: CA
  city: Irvine
- number: 15
  school: Churchill Fulshear Junior High School
  state: TX
- number: 4
  school: Calumet High School
  state: MI
- number: 12
  school: Farragut High School
  suffix: '2'
  state: TN
  city: Knoxville
- number: 13
  school: Fremont High School
  suffix: Red
  state: CA
  city: Sunnyvale
- number: 11
  school: Farragut High School
  suffix: '1'
  state: TN
  city: Knoxville
- number: 14
  school: Fremont High School
  suffix: White
  state: CA
  city: Sunnyvale
- number: 23
  school: Los Alamitos High School
  suffix: Blue
  city: Los Alamitos
  state: CA
- number: 1
  school: Apple Valley High School
  suffix: Orange
  state: CA
- number: 9
  school: Eastern Camden County Regional High School
  state: NJ
- number: 18
  school: Hampden Charter School of Science East
  state: MA
- number: 16
  school: Grand County High School
  state: UT
Placings:
- team: 25
  event: Anatomy and Physiology
  place: 3
- team: 25
  event: Astronomy
  place: 1
- team: 25
  event: Cell Biology
  place: 4
- team: 25
  event: Chemistry Lab
  place: 2
- team: 25
  event: Codebusters
  place: 2
- team: 25
  event: Disease Detectives
  place: 1
- team: 25
  event: Dynamic Planet
  place: 2
- team: 25
  event: Environmental Chemistry
  place: 1
- team: 25
  event: Fermi Questions
  place: 1
- team: 25
  event: Forestry
  place: 3
- team: 25
  event: Green Generation
  place: 1
- team: 25
  event: Remote Sensing
  place: 2
- team: 25
  event: Rocks and Minerals
  place: 2
- team: 38
  event: Anatomy and Physiology
  place: 2
- team: 38
  event: Astronomy
  place: 2
- team: 38
  event: Cell Biology
  place: 3
- team: 38
  event: Chemistry Lab
  place: 3
- team: 38
  event: Codebusters
  place: 6
- team: 38
  event: Disease Detectives
  place: 6
- team: 38
  event: Dynamic Planet
  place: 5
- team: 38
  event: Environmental Chemistry
  place: 2
- team: 38
  event: Fermi Questions
  place: 5
- team: 38
  event: Forestry
  place: 7
- team: 38
  event: Green Generation
  place: 9
- team: 38
  event: Remote Sensing
  place: 3
- team: 38
  event: Rocks and Minerals
  place: 3
- team: 39
  event: Anatomy and Physiology
  place: 8
- team: 39
  event: Astronomy
  place: 5
- team: 39
  event: Cell Biology
  place: 7
- team: 39
  event: Chemistry Lab
  place: 7
- team: 39
  event: Codebusters
  place: 7
- team: 39
  event: Disease Detectives
  place: 10
- team: 39
  event: Dynamic Planet
  place: 6
- team: 39
  event: Environmental Chemistry
  place: 6
- team: 39
  event: Fermi Questions
  place: 6
- team: 39
  event: Forestry
  place: 4
- team: 39
  event: Green Generation
  place: 7
- team: 39
  event: Remote Sensing
  place: 6
- team: 39
  event: Rocks and Minerals
  place: 4
- team: 19
  event: Anatomy and Physiology
  place: 6
- team: 19
  event: Astronomy
  place: 3
- team: 19
  event: Cell Biology
  place: 8
- team: 19
  event: Chemistry Lab
  place: 4
- team: 19
  event: Codebusters
  place: 4
- team: 19
  event: Disease Detectives
  place: 2
- team: 19
  event: Dynamic Planet
  place: 4
- team: 19
  event: Environmental Chemistry
  place: 3
- team: 19
  event: Fermi Questions
  place: 7
- team: 19
  event: Forestry
  place: 5
- team: 19
  event: Green Generation
  place: 2
- team: 19
  event: Remote Sensing
  participated: false
- team: 19
  event: Rocks and Minerals
  place: 1
- team: 26
  event: Anatomy and Physiology
  place: 1
- team: 26
  event: Astronomy
  place: 4
- team: 26
  event: Cell Biology
  place: 2
- team: 26
  event: Chemistry Lab
  place: 1
- team: 26
  event: Codebusters
  place: 1
- team: 26
  event: Disease Detectives
  place: 3
- team: 26
  event: Dynamic Planet
  place: 1
- team: 26
  event: Environmental Chemistry
  place: 9
- team: 26
  event: Fermi Questions
  place: 3
- team: 26
  event: Forestry
  place: 1
- team: 26
  event: Green Generation
  place: 3
- team: 26
  event: Remote Sensing
  participated: false
- team: 26
  event: Rocks and Minerals
  participated: false
- team: 33
  event: Anatomy and Physiology
  participated: false
- team: 33
  event: Astronomy
  place: 8
- team: 33
  event: Cell Biology
  place: 5
- team: 33
  event: Chemistry Lab
  place: 5
- team: 33
  event: Codebusters
  place: 10
- team: 33
  event: Disease Detectives
  place: 5
- team: 33
  event: Dynamic Planet
  participated: false
- team: 33
  event: Environmental Chemistry
  place: 7
- team: 33
  event: Fermi Questions
  place: 4
- team: 33
  event: Forestry
  place: 6
- team: 33
  event: Green Generation
  place: 6
- team: 33
  event: Remote Sensing
  place: 5
- team: 33
  event: Rocks and Minerals
  place: 6
- team: 15
  event: Anatomy and Physiology
  place: 5
- team: 15
  event: Astronomy
  place: 7
- team: 15
  event: Cell Biology
  place: 6
- team: 15
  event: Chemistry Lab
  participated: false
- team: 15
  event: Codebusters
  place: 8
- team: 15
  event: Disease Detectives
  place: 7
- team: 15
  event: Dynamic Planet
  place: 7
- team: 15
  event: Environmental Chemistry
  participated: false
- team: 15
  event: Fermi Questions
  place: 9
- team: 15
  event: Forestry
  place: 10
- team: 15
  event: Green Generation
  participated: false
- team: 15
  event: Remote Sensing
  place: 4
- team: 15
  event: Rocks and Minerals
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 7
- team: 4
  event: Astronomy
  participated: false
- team: 4
  event: Cell Biology
  participated: false
- team: 4
  event: Chemistry Lab
  place: 6
- team: 4
  event: Codebusters
  place: 9
- team: 4
  event: Disease Detectives
  place: 9
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Environmental Chemistry
  place: 8
- team: 4
  event: Fermi Questions
  place: 11
- team: 4
  event: Forestry
  place: 9
- team: 4
  event: Green Generation
  place: 8
- team: 4
  event: Remote Sensing
  place: 1
- team: 4
  event: Rocks and Minerals
  place: 7
- team: 12
  event: Anatomy and Physiology
  place: 4
- team: 12
  event: Astronomy
  participated: false
- team: 12
  event: Cell Biology
  place: 9
- team: 12
  event: Chemistry Lab
  participated: false
- team: 12
  event: Codebusters
  participated: false
- team: 12
  event: Disease Detectives
  participated: false
- team: 12
  event: Dynamic Planet
  place: 3
- team: 12
  event: Environmental Chemistry
  place: 4
- team: 12
  event: Fermi Questions
  participated: false
- team: 12
  event: Forestry
  place: 2
- team: 12
  event: Green Generation
  place: 4
- team: 12
  event: Remote Sensing
  participated: false
- team: 12
  event: Rocks and Minerals
  participated: false
- team: 13
  event: Anatomy and Physiology
  place: 9
- team: 13
  event: Astronomy
  participated: false
- team: 13
  event: Cell Biology
  place: 10
- team: 13
  event: Chemistry Lab
  participated: false
- team: 13
  event: Codebusters
  participated: false
- team: 13
  event: Disease Detectives
  place: 4
- team: 13
  event: Dynamic Planet
  participated: false
- team: 13
  event: Environmental Chemistry
  participated: false
- team: 13
  event: Fermi Questions
  participated: false
- team: 13
  event: Forestry
  place: 8
- team: 13
  event: Green Generation
  place: 5
- team: 13
  event: Remote Sensing
  participated: false
- team: 13
  event: Rocks and Minerals
  participated: false
- team: 11
  event: Anatomy and Physiology
  participated: false
- team: 11
  event: Astronomy
  participated: false
- team: 11
  event: Cell Biology
  place: 1
- team: 11
  event: Chemistry Lab
  participated: false
- team: 11
  event: Codebusters
  place: 3
- team: 11
  event: Disease Detectives
  place: 11
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Environmental Chemistry
  participated: false
- team: 11
  event: Fermi Questions
  place: 8
- team: 11
  event: Forestry
  participated: false
- team: 11
  event: Green Generation
  participated: false
- team: 11
  event: Remote Sensing
  participated: false
- team: 11
  event: Rocks and Minerals
  participated: false
- team: 14
  event: Anatomy and Physiology
  place: 10
- team: 14
  event: Astronomy
  participated: false
- team: 14
  event: Cell Biology
  place: 11
- team: 14
  event: Chemistry Lab
  participated: false
- team: 14
  event: Codebusters
  participated: false
- team: 14
  event: Disease Detectives
  place: 8
- team: 14
  event: Dynamic Planet
  participated: false
- team: 14
  event: Environmental Chemistry
  participated: false
- team: 14
  event: Fermi Questions
  participated: false
- team: 14
  event: Forestry
  participated: false
- team: 14
  event: Green Generation
  participated: false
- team: 14
  event: Remote Sensing
  participated: false
- team: 14
  event: Rocks and Minerals
  participated: false
- team: 23
  event: Anatomy and Physiology
  participated: false
- team: 23
  event: Astronomy
  place: 6
- team: 23
  event: Cell Biology
  participated: false
- team: 23
  event: Chemistry Lab
  participated: false
- team: 23
  event: Codebusters
  participated: false
- team: 23
  event: Disease Detectives
  participated: false
- team: 23
  event: Dynamic Planet
  participated: false
- team: 23
  event: Environmental Chemistry
  participated: false
- team: 23
  event: Fermi Questions
  place: 2
- team: 23
  event: Forestry
  participated: false
- team: 23
  event: Green Generation
  participated: false
- team: 23
  event: Remote Sensing
  participated: false
- team: 23
  event: Rocks and Minerals
  participated: false
- team: 1
  event: Anatomy and Physiology
  place: 11
- team: 1
  event: Astronomy
  participated: false
- team: 1
  event: Cell Biology
  participated: false
- team: 1
  event: Chemistry Lab
  place: 8
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Environmental Chemistry
  participated: false
- team: 1
  event: Fermi Questions
  participated: false
- team: 1
  event: Forestry
  participated: false
- team: 1
  event: Green Generation
  participated: false
- team: 1
  event: Remote Sensing
  participated: false
- team: 1
  event: Rocks and Minerals
  participated: false
- team: 9
  event: Anatomy and Physiology
  participated: false
- team: 9
  event: Astronomy
  participated: false
- team: 9
  event: Cell Biology
  participated: false
- team: 9
  event: Chemistry Lab
  participated: false
- team: 9
  event: Codebusters
  place: 5
- team: 9
  event: Disease Detectives
  participated: false
- team: 9
  event: Dynamic Planet
  participated: false
- team: 9
  event: Environmental Chemistry
  participated: false
- team: 9
  event: Fermi Questions
  participated: false
- team: 9
  event: Forestry
  participated: false
- team: 9
  event: Green Generation
  participated: false
- team: 9
  event: Remote Sensing
  participated: false
- team: 9
  event: Rocks and Minerals
  participated: false
- team: 18
  event: Anatomy and Physiology
  participated: false
- team: 18
  event: Astronomy
  participated: false
- team: 18
  event: Cell Biology
  participated: false
- team: 18
  event: Chemistry Lab
  participated: false
- team: 18
  event: Codebusters
  participated: false
- team: 18
  event: Disease Detectives
  participated: false
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Environmental Chemistry
  place: 5
- team: 18
  event: Fermi Questions
  participated: false
- team: 18
  event: Forestry
  participated: false
- team: 18
  event: Green Generation
  participated: false
- team: 18
  event: Remote Sensing
  participated: false
- team: 18
  event: Rocks and Minerals
  participated: false
- team: 16
  event: Anatomy and Physiology
  participated: false
- team: 16
  event: Astronomy
  participated: false
- team: 16
  event: Cell Biology
  participated: false
- team: 16
  event: Chemistry Lab
  participated: false
- team: 16
  event: Codebusters
  participated: false
- team: 16
  event: Disease Detectives
  participated: false
- team: 16
  event: Dynamic Planet
  participated: false
- team: 16
  event: Environmental Chemistry
  participated: false
- team: 16
  event: Fermi Questions
  place: 10
- team: 16
  event: Forestry
  participated: false
- team: 16
  event: Green Generation
  participated: false
- team: 16
  event: Remote Sensing
  participated: false
- team: 16
  event: Rocks and Minerals
  participated: false
